Mercury API
CmdSetProtocolLicenseKey Method (key)
Namespaces ► ThingMagic ► SerialReader ► CmdSetProtocolLicenseKey(ICollection<(Of <(Byte>)>))
set protocol license key
Declaration Syntax

C# | Visual Basic | Visual C++

    public List<TagProtocol> CmdSetProtocolLicenseKey(
    	ICollection<byte> key
    )

    Public Function CmdSetProtocolLicenseKey ( _
    	key As ICollection(Of Byte) _
    ) As List(Of TagProtocol)

    public:
    List<TagProtocol>^ CmdSetProtocolLicenseKey(
    	ICollection<unsigned char>^ key
    )

Parameters

key (ICollection <(Of <( Byte >)>))
  the license key

Return Value
the supported protocol bit mask

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)